import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGFo = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("path", {
        fillOpacity: 0.7,
        d: "M0 0h512v512H0z"
      })
    })
  }), /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: 0,
    clipPath: "url(#prefix__a)",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M-78 0h708.2v512H-78z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#003897",
      d: "M-75.9 199.1h198.3V0h113.3v199.1h396.6V313H235.7v199H122.4V312.9H-76V199z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#d72828",
      d: "M-75.9 227.6h226.6V0h56.7v227.6h424.9v56.9h-425V512h-56.6V284.4H-75.9v-56.8z"
    })]
  })]
}));

export { FGFo };